Necesito compartir mi editor

Por favor, por favor, por favor. Si alguien tiene Eclipse 3.4 (Ganymede) y quiere probar conmigo el ECF (Eclipse Communication Framework), por favor que se instale el paquete entero de Communications (ECF Application y ECF Core API) y que se ponga en contacto conmigo para probarlo tal y como hacen en el screencast del que hablaba en mi entrada anterior.

Más detalles:

P.S.
Lo siento, no tengo Skype en mi portátil aún. Si puedo, lo instalo también hoy mismo.